﻿.notyf {
    position: fixed;
    top: 53px;
    left: 0;
    height: auto;
    width: 100%;
    color: #fff;
    pointer-events: none;
    box-sizing: border-box;
    z-index: 500;
    padding: 0 .08rem;
}

.notyf__toast {
    display: block;
    overflow: hidden;
    pointer-events: auto;
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, .25);
    position: relative;
    padding: 0 15px;
    border-radius: 0px;
    transform: translateY(57%);
    box-sizing: border-box;
    flex-shrink: 0;
    outline: 1px solid red;
}

.notyf__wrapper {
    padding-right: 30px
}

.notyf__wrapper {
    display: inline-flex;
    align-items: center;
    padding-top: 3px;
    padding-bottom: 7px;
    padding-right: 15px;
    border-radius: 3px;
    position: relative;
    z-index: 10
}

.notyf__icon {
    width: 22px;
    text-align: center;
    font-size: 1em;
    opacity: 100;
    margin-right: 5px;
}

.notyf__message {
    vertical-align: middle;
    opacity: 100;
    line-height: 1em;
    font-size: .9em
}

.notfy__text {
    margin-bottom: 0;
}

@media (min-width: 992px) {
    .navbar-shrink {
        padding-top: 7px !important;
    }
}

@media only screen and (max-width: 768px) {
    .notyf {
        padding: 0;
        font-size: 90%;
        transform: translateY(52%);
    }

    .notyf__toast {
        max-width: none;
        border-radius: 0;
        box-shadow: 0 -2px 7px 0 rgba(0, 0, 0, .13);
        width: 100%;
        transform: translateY(0%);
    }
}

@media only screen and (max-width: 480px) {
    .notyf {
        top: 41px;
    }
}

@media only screen and (max-width: 360px) {
    .notyf {
        top: 39px;
    }
}